- add_to_breadcrumbs _('CI/CD Settings'), project_settings_ci_cd_path(@project)
- breadcrumb_title s_('Runners|New runner')
- page_title s_('Runners|Create a project runner')

#js-project-new-runner{ data: { legacy_registration_token: @project.runners_token, project_id: @project.to_global_id } }
